SysCall Class Reference

SysCall - Class to wrap system calls. More...

`#include <SysCall.h>`

## Static Public Member Functions

static void | halt ()
static void | yield ()

## Detailed Description

SysCall - Class to wrap system calls.

## Member Function Documentation

static void SysCall::halt | ( |  | ) |

inlinestatic

Halt execution of this thread.

void SysCall::yield | ( |  | ) |

inlinestatic

Yield to other threads.

The documentation for this class was generated from the following file:

- Arduino/libraries/SdFat/src/SysCall.h